org.apache.maven.shared.artifact.filter.resolve

## Interface Node

    public interface Node

Represents a node of a dependency graph

Since:
  3.0
Author:
  Robert Scholte

### Method Summary

All Methods Instance Methods Abstract Methods
`org.apache.maven.model.Dependency` `getDependency()`

### Method Detail

#### getDependency

    org.apache.maven.model.Dependency getDependency()

Returns:
  `Dependency`